## Checkmark Input

A Checkmark Input that can be used in a selection or toggle.
Demo
Required Imports
import { DashedCheckboxModule } from 'nextsapien-component-lib';
Input and Output Properties

Type | Name | Description | default | Required
--- | --- | --- | --- | ---
Input | checked | Determines whether the Checkmark Input is checked. | false | false
Input | disabled | Determines whether the Checkmark Input is disabled. | false | false
Output | toggle | Emits an event when the Checkmark Input is toggled, passing the new checked state. | n/a | n/a

CSS Properties

Name | description | default
--- | --- | ---
-color | defines the color of the Checkmark Input and the border | black
--check-line-width | defines how thick the check line should be | 3px
--size | defines how wide and high the Checkmark Input should be. The Checkmark Input is always squared shape | 32px

Example usage
`{{ codeExample }}`